spring:
  datasource:
    druid:
      url: jdbc:mysql://101.37.12.135:3306/ysk_test?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8
      username: ysk_test
      password: mysqlroot@123
      driver-class-name: com.mysql.jdbc.Driver
#  datasource:
#    url: jdbc:mysql://rm-bp19ib8x213kh9t450o.rwlb.rds.aliyuncs.com:3306/chaozhanggui?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8
#    username: root
#    password: prodCZGmysqlroot@123
#    driver-class-name: com.mysql.jdbc.Driver